
/* ---------- Color Module Styles ----------- */
body { color: #000000; background:#6f448e; }

a, li a.active,
#footer a:hover, #footer li a.active:hover, #footer-bottom a:hover, #footer-bottom li a.active:hover,
#header a, #header-menu ul.menu li a:hover, #header-menu ul.menu li a.active, #header-menu ul.menu li ul.menu li a:hover,
#navigation .block-superfish ul.sf-menu li a:focus, #navigation .block-superfish ul.sf-menu li a:hover, #navigation .block-superfish ul.sf-menu li a.active,
.front .node h1.front-heading { color:#000066; }

#header-menu a, #header-menu ul.menu li a, #navigation .block-superfish ul.sf-menu li a { color:#6f448e; }

#footer a, #footer li a.active, #footer-bottom a, #footer-bottom li a.active { color:#000066; }

h1, h2, h3, h4, h5, h6 { color:#000066; text-shadow: 1px 1px 1px #000066; }

#slogan { color:#ffffff; }

#header {
background: #6f448e;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #6f448e 0%, #afcaca 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #6f448e 0%, #afcaca 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #6f448e 0%, #afcaca 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #6f448e), color-stop(1, #afcaca));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #6f448e 0%, #afcaca 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #6f448e 0%, #afcaca 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6f448e', endColorstr='#afcaca'); }

#header-menu { background: #8bb1b1; border-top:1px solid #ffffff; border-bottom:1px solid #ffffff; }

#header-menu ul.menu li.expanded ul.dropdown-menu, #navigation .block-superfish ul.sf-menu li, #navigation .block-superfish ul.sf-menu li li a { background: #8bb1b1; }

#header-menu ul.menu li.expanded ul.dropdown-menu li a, #footer .block ul.menu li a, #navigation .block-superfish ul.sf-menu li li a { border-bottom:1px solid #ffffff; }
#footer-bottom { border-top:1px solid #ffffff; }
ul.secondary-menu li, #footer-bottom ul.menu li { border-right:1px solid #ffffff; }

#header-menu ul.menu li ul.dropdown-menu li a:hover,
#header-menu ul.menu li.expanded ul.dropdown-menu li.expanded a:hover,
#header-menu ul.menu li.expanded ul.dropdown-menu li.leaf a:hover,
#navigation .block-superfish ul.sf-menu li li:hover,
#navigation .block-superfish ul.sf-menu li li a:focus, #navigation .block-superfish ul.sf-menu li li a:hover, #navigation .block-superfish ul.sf-menu li li a:active  { background-color:#cfbade; }

#banner  {
background: #efeeee;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #efeeee 0%, #dadada 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #efeeee 0%, #dadada 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #efeeee 0%, #dadada 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #efeeee), color-stop(1, #dadada));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #efeeee 0%, #dadada 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #efeeee 0%, #dadada 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#efeeee', endColorstr='#dadada');
 
border-bottom:1px solid #fcfcfc; }

#content {
background: #efefef;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #efefef 0%, #efefef 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #efefef 0%, #efefef 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #efefef 0%, #efefef 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #efefef), color-stop(1, #efefef));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #efefef 0%, #efefef 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #efefef 0%, #efefef 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#efefef'); }

#footer { background:#afcaca; }

#footer-bottom { 
background: #6f448e;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #6f448e 0%, #6f448e 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #6f448e 0%, #6f448e 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #6f448e 0%, #6f448e 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #6f448e), color-stop(1, #6f448e));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #6f448e 0%, #6f448e 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #6f448e 0%, #6f448e 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6f448e', endColorstr='#6f448e'); }

ul.links.inline.list-inline li a, a.more, #comments ul.links li a,
input[type="submit"], input[type="reset"], input[type="button"] { color:#fefefe; text-shadow: 0 1px 1px #ffffff; 
/* background */
background: #4b6bb2;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #4b6bb2 0%, #4b6bb2 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #4b6bb2 0%, #4b6bb2 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #4b6bb2 0%, #4b6bb2 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #4b6bb2), color-stop(1, #4b6bb2));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #4b6bb2 0%, #4b6bb2 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #4b6bb2 0%, #4b6bb2 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4b6bb2', endColorstr='#4b6bb2');
/* shadow */
-webkit-box-shadow: 0px 1px 2px #ffffff; -moz-box-shadow: 0px 1px 2px #ffffff; box-shadow: 0px 1px 2px #ffffff; }

ul.links.inline.list-inline li a:hover, a.more:hover, #comments ul.links li a:hover,
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover { background: #afcaca; }

.region-sidebar-first .block .content, .region-sidebar-second .block .content { background:#efefef; }
